WordPress.org

Support

Support » Plugins and Hacks » READ THIS before you open a new thread!

READ THIS before you open a new thread!

  • Thank you for posting in the NextGEN Gallery support forum! Please read this and follow these guidelines before opening a new thread:

    First, download and install the most recent version of NextGEN Gallery from the plugin page and check if your problem still exists. Be sure to clear your browser cache after install.

    Second, search the forums for similar threads and see if any of the proposed solutions work for you.

    Third, to test what’s wrong, disable all your other plugins and switch to the default WordPress theme for a bit. Clear your browser cache, and if the problem persists, open a thread, if not, figure out which plugin is the cause of the problem by activating each, one by one, and then open a thread mentioning which plugin caused the error.

    Finally, if you decide to open a new thread, Use this template:

    – WordPress up to date?
    – NextGEN up to date?
    – What version of NextGEN Gallery did you upgrade from? (i.e. I had 1.9.8, then upgraded to 1.9.12)

    (please confirm the following, with your server host tech) :
    – MySQL up to date (at least 5.2.4)?
    – PHP up to date (at least 5.0)?
    – The mod_rewrite Apache module activated?
    – PHP Safe Mode OFF?

    Additional information that will help us find a solution:
    – Who are you hosted with?
    – What theme are you running?
    – Which plugins do you have installed and activated?
    – Does this error still occur if you switch your theme to the WP default, and deactivate all plugins except NextGEN Gallery? (*be sure to clear your browser cache and reload your site after deactivating)

    http://wordpress.org/extend/plugins/nextgen-gallery/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘READ THIS before you open a new thread!’ is closed to new replies.